Jump to content

RTCW : Enemy Territory


Recommended Posts

  • Replies 6k
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Lástima que no podamos seguir jugando a este mítico juego. EL mejor juego de la historia.   Saludos chobetes

Buenas, chobarros. He encontrado un tutorial para instalarlo en Mojave. Lo he probado y funciona. Lo que no he probado es jugar en un server y no sé cómo irá de lag y demás. El tío no se oye

Hola chobarros, Después de muuuuucho tiempo, ha salido la nueva versión de ETLegacy. Ya sabéis, el proyecto de portar el ET a Mac (y Windows) de forma nativa y con alguna mejora. Se puede de

Posted Images

V54

 

Por cierto Furnan, los problemillas que te decía (que estoy convencido que es cosa del incompatibilidad de versiones antiguas del Et con el Mac OSX 10.6.8) desde que, tanto TNT como Caballeros habéis actualizado a Silent, han desaparecido.

 

Ahora tengo un problemilla con el flash blood que no se desactiva, pero ya lo comentaremos otro rato.

Link to post
Share on other sites

Yo después de cenar, muchos días me paso un rato.

Pero últimamente cuesta encontrar gente, tanto en Templarios como TNT como los yankies donde juego. Al principio pensé que era cosa del invierno, pero.....

 

Poned día D, hora H y no pegamos unos tiros.... o nos pasamos por el cuchillo.

Link to post
Share on other sites

Yo después de cenar, muchos días me paso un rato.

Pero últimamente cuesta encontrar gente, tanto en Templarios como TNT como los yankies donde juego. Al principio pensé que era cosa del invierno, pero.....

 

Poned día D, hora H y no pegamos unos tiros.... o nos pasamos por el cuchillo.

 

Hola Pan, es que TNT ya no existe. Templarios ha (hemos) heredado el server de TNT.

 

Saludos. ;-)

Link to post
Share on other sites
  • 1 month later...

Perdón el doble posteo, pero puede resultar de interés.

 

Acaba de salir la versión 2.74 de ETLegacy, que lo hace compatible con la última versión del SO.

 

Para el que no lo sepa, ETLegacy es un clon del Enemy Territory, de código abierto y que puede ser una alternativa a los que, por desgracia, ya no podíamos jugar con el último sistema.

 

Más info:

 

http://www.etlegacy.com/

 

Saludos, chobarros.

Link to post
Share on other sites

Entiendo que en las últimas versiones de MacOSX Enemy Territory ya no funciona. Pero que el Legacy sí; pero que, al ser un clon, debe trabajar con su propia red de servidores y no en los mismos que Enemy territory

 

Gracias por la info.

Link to post
Share on other sites

Entiendo que en las últimas versiones de MacOSX Enemy Territory ya no funciona. Pero que el Legacy sí; pero que, al ser un clon, debe trabajar con su propia red de servidores y no en los mismos que Enemy territory

 

Gracias por la info.

 

Casi, pero no.

 

Efectivamente es un clon "Open Source". Pero lo bueno del asunto es que entra a cualquier servidor con un Mod compatible con ETLegacy, que son estos: http://dev.etlegacy.com/projects/etlegacy/wiki/Compatible_mods

 

El Silent seguro que es compatible, porque es el mod que lleva nuestro server.

 

Saludos!

Link to post
Share on other sites
  • 3 weeks later...

muy bien, muy bien. Gracias por avisar mad.gif

... y yo conectandome y no veia ni al gato. me estaba enchufando ultimamanete al servidor "GoC" que se dejan matar muy bien smile.gif

 

 

una cosita... alguna de vosotras juega al gtaV para ps3 ???

 

 

me alegra leeros wub.gifwub.gif

Edited by BlAkMaGiK
Link to post
Share on other sites

muy bien, muy bien. Gracias por avisar mad.gif

... y yo conectandome y no veia ni al gato. me estaba enchufando ultimamanete al servidor "GoC" que se dejan matar muy bien smile.gif

 

 

una cosita... alguna de vosotras juega al gtaV para ps3 ???

 

 

me alegra leeros wub.gifwub.gif

 

Melón, avisé a principios de julio. Si te conectaras más a Macuarium, aunque seas pecero... :P:P

 

Un abrazo, chobarro!

Link to post
Share on other sites

Perdón el doble posteo, pero puede resultar de interés.

 

Acaba de salir la versión 2.74 de ETLegacy, que lo hace compatible con la última versión del SO.

 

Para el que no lo sepa, ETLegacy es un clon del Enemy Territory, de código abierto y que puede ser una alternativa a los que, por desgracia, ya no podíamos jugar con el último sistema.

 

Más info:

 

http://www.etlegacy.com/

 

Saludos, chobarros.

 

¿Qué es eso de los binaries?

 

Mac OS X 32-bit binaries (size 33.96 MB)

80 downloads

md5sum: 7974694a4f3bd4881862d3532308fbb9

 

 

 

Link to post
Share on other sites

Perdón el doble posteo, pero puede resultar de interés.

 

Acaba de salir la versión 2.74 de ETLegacy, que lo hace compatible con la última versión del SO.

 

Para el que no lo sepa, ETLegacy es un clon del Enemy Territory, de código abierto y que puede ser una alternativa a los que, por desgracia, ya no podíamos jugar con el último sistema.

 

Más info:

 

http://www.etlegacy.com/

 

Saludos, chobarros.

 

¿Qué es eso de los binaries?

 

Mac OS X 32-bit binaries (size 33.96 MB)

80 downloads

md5sum: 7974694a4f3bd4881862d3532308fbb9

 

 

 

 

Son los "archivos en bruto" que sirven para compilar el juego y que no te debes bajar:P Yo no los he bajado nunca, porque no sé ni cómo se usan.

 

Sólo bájate el instalador para mac y luego, eso sí, el pak0.pk3, pak1.pk3 y pak2.pk3 del juego principal los tienes que copiar en la carpeta Main. Los puedes bajar de aquí por ejemplo: http://http.kernwaffe.de/et/etmain/

 

Es bastante sencillo.

 

Espero haberte ayudado, chobarro.

Link to post
Share on other sites

Gracias. Era pura curiosidad. Porque para mi equipo (MacPro 1.1 con OS X 10.6.8) todavía va bien el ET original. Aunque no consiga quitar el "flash" cuando me disparan, que hace que tras el primer disparo ya no vea al cabrito que me dispara.

 

Me suelo conectar a Templarios a última hora de la noche. Por si alguien me quiere matar fácilmente. Que, además de no ser muy bueno, ahora no me funcionan varias teclas (cosa de teclado, no de juego), entre ellas los números, así que he de ir cambiado de arma / herramienta girando el clit de m. mouse.

Link to post
Share on other sites
  • 4 weeks later...
  • 2 weeks later...

Uys que he leído que se puede seguir jugando...

Furnan algún TS para hablar y que me ayudéis a actualizarme?

Un abrazo!

 

Hombre shinfu! Cuánto tiempo :)

 

Bueno, pues lo último que sé es que el juego original, no funciona a partir de Maverick o Yosemite, no recuerdo. Y el ETLegacy, tampoco me funciona con El Capitan, en cuanto me disparan, se sale del juego.

 

Así que, la única solución para seguir jugando, es tener una instalación de Snow Leopard y jugar desde ahí. No he encontrado otra solución.

 

Un abrazo!

Link to post
Share on other sites
  • 1 month later...

Intentando instalar para entrar a jugar ;)

 

He conseguido instalarlo en el macbook pro, en el Macpro 1.1, nada. No obstante, entro en el server, y en cuanto pego unos disparos (incluso he matado a uno) me tira. Con el Punkbuster y sin el PB. Con el 2.74 y el ETLegacy.

 

Ideas?

 

Gracias, chobarros.

Edited by Fade to Black
Link to post
Share on other sites

Intentando instalar para entrar a jugar ;)

 

He conseguido instalarlo en el macbook pro, en el Macpro 1.1, nada. No obstante, entro en el server, y en cuanto pego unos disparos (incluso he matado a uno) me tira. Con el Punkbuster y sin el PB. Con el 2.74 y el ETLegacy.

 

Ideas?

 

Gracias, chobarros.

 

 

En mi MacPro 1.1 (OSX 10.6.8) estoy usando la 2.60.b. El PB ya no existe, ahora te has de generar una etkey desde http://etkey.org/

 

Del Macbook ya te ayudará master Furnan, pero cualquier duda que tengas con el MacPro, cuenta conmigo.

Link to post
Share on other sites

Pues ahí no te puedo ayudar. Mira a ver si hay alguna versión de ET, entre la 2.6 -que uso yo- y la 2.74 -que has puuesto tú- que te vaya. Pero sobre todo ten en cuenta que ya no existe el PB y que has de generar una ETkey exclusiva para cada equipo desde etkey.org

 

Respecto a OSX 10.7 Lion, es normal que lo tengas, es el ultimo que acepta nuestro equipo. Lo que pasa es que como realmente el Lion quedó "a medias" y sólo está "completo" con el Mountain Lion, casi todo el mundo que tiene un MP 1.1 lo ha dejado con el 10.6 Snow Leopard.

Link to post
Share on other sites
  • 7 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.